/* Styles .less */
/*------------------------------------*\
    MAIN
\*------------------------------------*/
/* ------------------------- *\ 
Mixins Less
\* ------------------------- */
/* ------------------------- *\ 
Less Variables
\* ------------------------- */
/* ------------------------- *\ 
Colours
\* ------------------------- */
/* ------------------------- *\ 
Fonts
\* ------------------------- */
/* ------------------------- *\ 
Baseline
\* ------------------------- */
/* ------------------------- *\ 
Transparency
\* ------------------------- */
/* global box-sizing */
*,
*:after,
*:before {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
  font-size: 62.5%;
}
body {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #444;
}
/* clear */
.clear:before,
.clear:after {
  content: ' ';
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
a {
  color: #ffd432;
  text-decoration: none;
}
a:hover {
  color: #f68b1f;
}
a:focus {
  outline: 0;
}
a:hover,
a:active {
  outline: 0;
}
input:focus {
  outline: 0;
  border: 1px solid #04A4CC;
}
/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/
/* wrapper */
/* header */
.header {
  height: 880px;
  background: url('../img/temp_header_bk.jpg') no-repeat center 100px;
}
.header .fish-background {
  height: 880px;
  background: url('../img/fish_background.png') no-repeat left bottom;
}
.header .water-background {
  height: 880px;
  background: url('../img/water.png') repeat-x left bottom;
}
.header .header-right {
  float: right;
  margin-right: 35px;
  margin-top: -90px;
}
.black-banner {
  background: url(../img/menu_background.jpg) repeat-x left top;
  height: 160px;
}
.black-banner .major-sponsors {
  padding-top: 14px;
  height: 100px;
}
.black-banner .major-sponsors div {
  text-align: center;
}
.black-banner .major-sponsors img {
  height: 74px;
}
.logo {
  padding-top: 28px;
  text-align: center;
}
.menu {
  float: right;
  margin-top: -188px;
}
.menu ul {
  position: inside;
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu li {
  float: left;
  list-style: none;
}
.menu li a {
  display: block;
  height: 60px;
  padding: 20px 40px;
  font-weight: bold;
}
.menu li a:link {
  color: #ffffff;
}
.menu li a:visited {
  color: #ffffff;
}
.menu li a:hover {
  color: #126627;
  background: #ffd432;
}
.menu li a:active {
  color: #ffffff;
  background: #000000;
}
.menu li#menu-item-596 {
  background: #ffd432;
}
.menu li#menu-item-596 a {
  color: #126627;
}
/* logo */
/* nav */
/* sidebar */
/* footer */
/*------------------------------------*\
    PAGES
\*------------------------------------*/
.intro-container {
  background-color: #006f73;
  background: -webkit-gradient(linear, left top, left bottom, from(#006f73), to(#4dc7f3));
  background: -webkit-linear-gradient(top, #006f73, #4dc7f3);
  background: -moz-linear-gradient(top, #006f73, #4dc7f3);
  background: -ms-linear-gradient(top, #006f73, #4dc7f3);
  background: -o-linear-gradient(top, #006f73, #4dc7f3);
  color: #ffffff;
  padding: 42px;
}
.intro-container h3 {
  color: #ffd432;
}
.intro-container .prices {
  width: 100%;
}
.enter-links {
  margin-top: 28px;
}
.enter-links .download-entry a {
  display: block;
  background: #000000;
  color: #ffffff;
  font-family: "adelle";
  font-size: 28px;
  font-weight: bold;
  padding: 14px;
  margin-right: 7px;
}
.enter-links .download-entry a .download_title {
  font-size: 14px;
  display: block;
  color: #ffd432;
}
.enter-links .download-entry a:hover {
  background: #ffd432;
  color: #000000;
}
.enter-links .download-entry a:hover .download_title {
  color: #ffffff;
}
.enter-online a {
  display: block;
  background: #ffd432;
  color: #000000;
  font-family: "adelle";
  font-size: 28px;
  font-weight: bold;
  padding: 24.5px 14px 24.5px 14px;
  margin-left: 7px;
  text-align: center;
}
.enter-online a:hover {
  background: #000000;
  color: #ffffff;
}
.menu-item-678 {
  background: #ffd432;
  color: #000000;
}
.menu-item-678 a:link,
.menu-item-678 a:visited,
.menu-item-678 a:hover,
.menu-item-678 a:active {
  color: #000000 !important;
}
/* Water section */
.water-contest-home {
  background: #4dc7f3 url('../img/water-fish-new.png') no-repeat left bottom;
  padding: 42px;
}
.land-contest-home {
  background: #006f73 url('../img/land-fish-new.png') no-repeat right bottom;
  padding: 42px;
}
.categories {
  padding: 0;
  margin: 0;
}
.categories .category {
  list-style: none;
  font-family: 'adelle';
  font-size: 21px;
}
.prize-border {
  padding: 7px 0;
  margin: 7px 0;
  border-bottom: 1px dotted #666666;
}
.value {
  margin-top: -7px;
}
.prize-value {
  padding-top: 21px;
}
.close-prizes {
  color: #ffd432;
  font-size: 49px;
  text-shadow: none;
}
.close-land-prizes {
  color: #ffd432;
  font-size: 49px;
  text-shadow: none;
}
.close-prizes:hover {
  color: #ffffff !important;
}
.close-land-prizes:hover {
  color: #ffffff !important;
}
.land-based-prizes {
  background: #000000;
  padding: 14px 0;
}
.land-based-prizes .value {
  font-size: 35px;
  color: #ffd432;
}
.land-based-prizes ul {
  padding: 0 14px;
  margin: 0;
}
.sponsors {
  background: #000000;
  padding: 42px;
  color: #ffffff;
}
.sponsors h2 {
  text-align: center;
}
.sponsors .slides {
  text-align: center;
}
.sponsors .slides div {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.sponsors .slides div img {
  width: 100%;
}
.charities {
  background: #11A1D6;
}
.childcancer {
  color: #ffffff;
  padding: 42px;
}
.childcancer h2 {
  text-align: center;
}
.childcancer .charitylogo {
  width: 100%;
  text-align: center;
}
.coastguard {
  background: #4dc7f3;
  color: #ffffff;
  padding: 42px;
}
.coastguard h2 {
  text-align: center;
}
.gallery {
  padding: 14px 0;
  background: #4dc7f3;
}
.gallery h2 {
  color: #006f73;
}
.gallery .image {
  margin-bottom: 14px;
}
.gallery .image img {
  border: 3px solid #ffffff;
  width: 200px;
  height: 200px;
}
footer {
  background: #000000;
  padding: 14px 0;
  text-align: center;
}
/*------------------------------------*\
    Content Pages
\*------------------------------------*/
.page-content {
  margin-top: 182px;
}
.water-contest {
  background: #006f73;
}
.water-contest .water-page-content h3 {
  color: #ffffff;
}
.water-page-categories {
  padding-top: 14px;
}
.water-page-categories h3 {
  color: #ffd432;
}
.water-page-prices {
  padding-top: 14px;
  padding-bottom: 42px;
}
.water-page-prices img {
  width: 100%;
}
.water-fish {
  background: url(../img/boating-fish-rev.png) no-repeat right bottom;
  background-size: 30%;
}
.land-contest {
  background: #f68b1f;
}
.land-fish {
  background: #f68b1f url(../img/land-fish-new.png) no-repeat right bottom;
  background-size: 200%;
}
.land-page-categories {
  padding-top: 14px;
}
.land-page-prices {
  padding-top: 14px;
  padding-bottom: 42px;
}
.land-page-prices img {
  width: 100%;
}
.prize-list {
  background: #000000;
  padding: 42px;
}
.prize-list .value {
  color: #ffd432;
  font-size: 42px;
}
.rules {
  background: #006f73;
}
.rule {
  margin-bottom: 28px;
}
/*------------------------------------*\
   Results 
\*------------------------------------*/
.page-template-results-fishing {
  background: #006f73;
}
.kg {
  font-size: 84px;
  color: #ffd432;
}
.result-category-list {
  padding: 0;
  margin: 0;
  list-style: disc;
}
.result-category-list li {
  display: inline;
  float: left;
  margin: 0 28px 0 0;
}
.result-header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding-top: 28px;
}
.result-header h1 {
  color: #ffffff;
  font-size: 70px;
  margin: 0 0 0 56px;
}
.result-header h2 {
  color: #ffd432;
  font-size: 28px;
  margin-top: -14px;
  margin-left: 56px;
}
.result-header .cell {
  width: 33%;
  float: left;
}
.result-nav {
  text-align: center;
}
.result-menu {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 140px;
  background: #000000;
  padding: 14px;
}
.result-menu .result-menu-cell {
  width: 50%;
  float: left;
}
.result-body {
  margin-top: 140px;
}
.result-body .anglertag {
  width: 50%;
  float: left;
}
.result-body .anglertag h1 {
  font-size: 308px;
  color: #ffffff;
  margin-top: -80px;
  padding-left: 56px;
  margin-bottom: 0;
}
.result-body .anglertag h2 {
  font-size: 126px;
  margin-bottom: -24px;
  padding-left: 56px;
}
.result-body .anglertag h2.name {
  font-size: 70px !important;
  color: #4dc7f3;
  margin-top: -42px;
}
.result-body .result-details {
  width: 50%;
  float: left;
}
.result-body .result-details h1 {
  font-size: 168px !important;
  color: #ffffff;
  margin-top: -40px;
  margin-bottom: -14px;
}
.result-body .result-details h2 {
  font-size: 42px;
  margin-bottom: -48px;
}
.result-body .species .anglertag {
  width: 60%;
  float: left;
}
.result-body .species .anglertag h1 {
  font-size: 280px;
  color: #ffffff;
  margin-top: -80px;
  padding-left: 56px;
  margin-bottom: 0;
}
.result-body .species .anglertag h2 {
  font-size: 70px;
  margin-bottom: -24px;
  padding-left: 56px;
}
.result-body .species .anglertag h2.name {
  font-size: 70px !important;
  color: #4dc7f3;
  margin-top: -42px;
}
.result-body .species .speciesnumber {
  width: 40%;
  float: left;
}
.result-body .species .speciesnumber h1 {
  font-size: 280px;
  color: #ffffff;
  margin-top: -80px;
  margin-bottom: -;
}
.result-body .species .speciesnumber h2 {
  font-size: 70px;
  margin-bottom: -48px;
}
.result-body .species .anglersname {
  width: 100%;
  position: absolute;
  bottom: 154px;
  background: #126627;
  text-align: center;
}
.result-area {
  padding-left: 56px;
}
.all-results {
  background: #006f73;
}
.all-results .search-tag {
  padding: 14px;
  background: #000000;
}
.all-results .search-tag h4 {
  color: #ffd432;
  float: left;
  margin-right: 7px;
  padding-top: 7px;
}
.all-results .search-tag input[type='text'] {
  border: 0;
  padding: 7px;
}
.all-results .search-tag input[type='submit'] {
  border: 0;
  background: #ffd432;
  color: #000000;
  padding: 7px;
}
.all-results .statistics {
  padding: 7px 14px 14px 14px;
  margin: 14px 0;
}
.all-results .statistics h1 {
  margin-bottom: 7px;
}
.all-results .statistics .statistic h3 {
  padding: 0;
  margin: -12px 0 21px 0;
  color: #4dc7f3;
}
.all-results .statistics .statistic-number {
  font-size: 70px;
  font-family: 'adelle';
  margin-bottom: -24px;
}
.all-results .statistics .stat-heading h1 {
  color: #ffffff;
  margin-left: -15px;
}
.all-results .statistics .stat-weight .statistic-number {
  font-size: 42px;
}
.all-results .statistics .stat-angler .statistic-number {
  font-size: 42px;
}
.all-results .statistics .stat {
  margin-bottom: 28px;
  border-bottom: #ffffff 1px dotted;
}
.all-results .statistics .stat .statistic {
  text-align: center;
}
.all-results .statistics .stat h2 {
  margin-top: 28px;
}
.all-results .category-winners h3 {
  padding: 0;
  margin: -24px 0 21px 0;
  color: #4dc7f3;
}
.all-results .category-winners h1 {
  color: #ffffff;
  font-size: 56px;
  margin-bottom: 14px;
}
.all-results .category-winners .place {
  margin-bottom: 28px;
  border-bottom: #ffffff 1px dotted;
}
/*------------------------------------*\
    Extras
\*------------------------------------*/
a:hover {
  text-decoration: none;
}
.button {
  display: block;
  padding: 7px;
  font-family: "adelle";
  font-size: 14px;
  font-weight: bold;
  background: #000000;
  color: #ffd432;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0 0 14px 0;
}
.button:hover {
  color: #ffffff;
  background: #f68b1f;
}
/* ======================================= *\
		ENTER
\* ======================================= */
.page-template-enter-php {
  background: #006f73;
}
.enter {
  /* background:@aqua; */
  /* #water-contest, #land-contest {
		display:none; e
	} */
  /* Extra fishers */
}
.enter .header {
  background: none;
  height: 300px;
}
.enter .fish-background {
  background: none;
  height: 300px;
}
.enter .water-background {
  background: none;
}
.enter .enter-heading {
  text-align: center;
}
.enter .contest-button {
  display: block;
  width: 100%;
  font-size: 28px;
  color: #ffffff;
  padding: 28px;
  text-align: center;
  font-family: 'adelle';
  font-weight: bold;
}
.enter .water-contest-button {
  background: #4dc7f3;
}
.enter .land-contest-button {
  background: #f68b1f;
}
.enter .price-select {
  margin: 42px 17px;
}
.enter .price-select div {
  text-align: center;
}
.enter .price-select div label {
  color: #ffffff;
  font-family: 'adelle';
  font-weight: bold;
  font-size: 21px;
  cursor: pointer;
}
.enter .price-select h2 {
  text-align: center;
}
.enter .price-select .price {
  color: #ffd432;
  margin: 0 14px 0 7px;
}
.enter .price-select .condition {
  display: block;
  font-size: 14px;
}
.enter .price-select .adult-price {
  background: #4dc7f3;
  padding: 14px 0;
  cursor: pointer;
}
.enter .price-select .junior-price {
  background: #0ba74b;
  padding: 14px 0;
  cursor: pointer;
}
.enter .price-select .family-price {
  background: #126627;
  padding: 14px 0;
  cursor: pointer;
}
.enter .basic-details {
  background: #000000;
  padding: 42px;
}
.enter .basic-details label {
  color: #ffffff;
  font-family: 'adelle';
  font-weight: bold;
  font-size: 21px;
}
.enter .basic-details h2 {
  text-align: center;
}
.enter .boat-details {
  margin: 42px 0 0 0;
  background: #4dc7f3;
  padding: 42px;
  display: none;
}
.enter .boat-details label {
  color: #ffffff;
  font-family: 'adelle';
  font-weight: bold;
  font-size: 21px;
}
.enter .boat-details h2 {
  text-align: center;
}
.enter .boat-details .skipper-select label {
  cursor: pointer;
}
.enter .basic-details-field {
  margin: 14px 0;
}
.enter .submit-form {
  text-align: center;
}
.enter input[type="text"],
.enter input[type="date"],
.enter input[type="email"],
.enter input[type="number"] {
  width: 100%;
  border: 0;
  padding: 14px;
}
.enter textarea {
  width: 100%;
  border: 0;
  padding: 7px;
  height: 140px;
}
.enter input[type="checkbox"] {
  width: 14px;
  height: 14px;
}
.enter input[type="submit"] {
  background: #ffd432;
  color: #000000;
  font-size: 28px;
  font-family: 'adelle';
  font-weight: bold;
  padding: 28px;
  border: 0;
  width: 210px;
  margin: 42px 0;
}
.enter .checkmark {
  background: #000000 !important;
}
.enter .fisher-two,
.enter .fisher-three,
.enter .fisher-four {
  display: none;
}
.enter .error {
  color: #ffd432;
}
/* Errors */
.contestError {
  color: red;
}
/* Fixes */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.entryConfirm {
  padding-top: 42px;
  padding-bottom: 42px;
  text-align: center;
}
.sitebutton {
  background: #ffd432;
  color: #000000;
  font-size: 28px;
  font-family: 'adelle';
  font-weight: bold;
  padding: 28px;
  border: 0;
  width: 210px;
  margin: 42px 0;
}
/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/
@font-face {
  font-family: 'Font-Name';
  src: url('fonts/font-name.eot');
  src: url('fonts/font-name.eot?#iefix') format('embedded-opentype'), url('fonts/font-name.woff') format('woff'), url('fonts/font-name.ttf') format('truetype'), url('fonts/font-name.svg#font-name') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  color: #ffffff;
  font-size: 16px;
}
h1,
h2,
h3 {
  font-family: "adelle";
  color: #ffd432;
  font-weight: bold;
}
h2 {
  font-size: 28px;
  margin: 14px 0;
}
h3 {
  color: #006f73;
  font-size: 21px;
  margin-bottom: 14px;
}
/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media only screen and (min-width: 320px) {
  .sponsors .slides {
    position: relative;
    width: 320px;
    height: 186px;
    margin-bottom: 21px;
  }
  .menu {
    display: none;
  }
  .boat-fish {
    background: none;
  }
  .land-fish {
    background: none;
  }
  .header-slider {
    display: none;
  }
  .header {
    height: 1280px;
  }
  .header .black-banner {
    height: 570px;
  }
  .header .major-sponsors {
    display: none;
  }
  .header .pwmc {
    margin-bottom: 14px;
    background: #000000;
  }
  .header .hf {
    margin-bottom: 14px;
    background: #000000;
  }
  .header .mw {
    background: #000000;
  }
  .header .water-background {
    height: 1280px;
  }
  .header .fish-background {
    height: 1280px;
  }
  .header .header-right {
    float: right;
    text-align: center;
    margin-top: 720px;
  }
}
@media only screen and (min-width: 768px) {
  .major-sponsors {
    display: block !important;
  }
  .menu {
    display: block;
  }
  .sponsors .slides {
    position: relative;
    width: 450px;
    height: 262px;
    margin-bottom: 21px;
  }
  .boat-fish {
    background: url('../img/boat-fish.png') no-repeat left center;
  }
  .land-fish {
    background: url('../img/land-fish.png') no-repeat right bottom;
  }
  .header {
    height: 880px;
  }
  .header .black-banner {
    height: 160px;
  }
  .header .pwmc {
    margin-bottom: 0;
  }
  .header .hf {
    margin-bottom: 0;
  }
  .header .water-background {
    height: 880px;
  }
  .header .fish-background {
    height: 880px;
  }
  .header .header-right {
    float: right;
    margin-right: 35px;
    margin-top: -90px;
  }
}
@media only screen and (min-width: 1024px) {
  .sponsors .slides {
    position: relative;
    width: 680px;
    height: 375px;
    margin-bottom: 21px;
  }
  .header-slider {
    display: block;
  }
}
/*------------------------------------*\
    MISC
\*------------------------------------*/
::selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none;
}
::-webkit-selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none;
}
::-moz-selection {
  background: #04A4CC;
  color: #FFF;
  text-shadow: none;
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #FFF;
  border: 1px solid #F0F0F0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
/*------------------------------------*\
    PRINT
\*------------------------------------*/
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
